/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/
label.label-cust {
    display: inline-block;
    font-size: 13px;
    font-weight: 700;
    font-family: 'Raleway', sans-serif;
    text-transform: none;
    letter-spacing: 0px;
    color: #555;
    margin-bottom: 5px;
    cursor:text;
}
.bottommargin-sm.bottommargin-sm-cust {
    margin-bottom: 10px !important;
}
.form50p{
	width:50%;
}

.form-control {
    height: 34px;
    margin:2px 0;
}
/*.list-group-item.active.active-cust-default-mmbr, .list-group-item.active.active-cust-default-mmbr:hover, .list-group-item.active.active-cust-default-mmbr:focus {
    z-index: 2;
    color: #ffffff;
    background-color: #26A65B;
    border-color: #26A65B;
    cursor: default;
}
.list-group-item.active.active-cust-default, .list-group-item.active.active-cust-default:hover, .list-group-item.active.active-cust-default:focus {
    z-index: 2;
    color: #ffffff;
    background-color: #D91E18;
    border-color: #D91E18;
    cursor: default;
}
.list-group-item.active.active-cust-default, .list-group-item.active.active-cust-default:hover, .list-group-item.active.active-cust-default:focus {
    z-index: 2;
    color: #ffffff;
    background-color: #D91E18;
    border-color: #D91E18;
    cursor: default;
}
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    z-index: 2;
    color: #ffffff;
    background-color: #D91E18;
    border-color: #D91E18;
}
.list-group-item.active.active-cust, .list-group-item.active.active-cust:hover, .list-group-item.active.active-cust:focus {
    z-index: 2;
    color: #ffffff;
    background-color: #CF000F;
    border-color: #CF000F;
}
.list-group-item.active.active-cust-mmbr, .list-group-item.active.active-cust-mmbr:hover, .list-group-item.active.active-cust-mmbr:focus {
    z-index: 2;
    color: #ffffff;
    background-color: #26A65B;
    border-color: #26A65B;
}*/
.margintop{
    margin-top: 10px;
}
a.link-cust{
    text-decoration: none !important;
    color: #555;
    border-bottom: 1px dotted #555;
}
a.link-cust:hover{
    text-decoration: none !important;
    color: #cf000f;
    border-bottom: 1px solid #cf000f;
}
ul, ol {
    margin-left: 18px !important;
}
#copyrights {
    padding: 20px 0;
    background-color: #DDD;
    font-size: 14px;
    line-height: 1.8;
}
h3.h3-cust{
	margin-bottom: 0px;
}
#page-title {
    position: relative;
    padding: 40px 0;
    background-color: #F5F5F5;
    border-bottom: 1px solid #EEE;
}
.breadcrumb {
    position: absolute !important;
    width: auto !important;
    top: 50% !important;
    left: auto !important;
    right: none !important;
    margin: -10px 0 0 0 !important;
    background-color: transparent !important;
    padding: 0 !important;
    font-size: 12px;
}
.bottommargin {
    margin-bottom: 10px !important;
}
.float-right{
    float:right;
}
.float-left{
    float:left;
}
.padding{
    top:0;
    bottom:0;
}
img.lebar{
    width:70%;
}
#header.full-header #logo {
    padding-right: 30px;
    margin-right: 30px;
    border-right: none;
}
#header.full-header #primary-menu > ul {
    float: left;
    padding-right: 15px;
    margin-right: 15px;
    border-right: none;
}
#header, #header-wrap, #logo img {
    height: 80px;
    padding-top: 2px;
    padding-bottom: 10px;
}
#primary-menu ul li > a {
    padding: 0 15px;
    padding-top: 28px;
    padding-bottom: 26px; 
    
}
#primary-menu ul ul:not(.mega-menu-column), #primary-menu ul li .mega-menu-content {

    width: 250px;
    background-color: #FFF;
    box-shadow: 0px 13px 42px 11px rgba(0, 0, 0, 0.05);
    border: 1px solid #EEE;
    border-top: 2px solid #CF000F;
 
}
#header.sticky-header:not(.static-sticky) #primary-menu > ul > li > a {
    padding-top: 28px;
    padding-bottom: 28px;

}
/*warna sub menu */
#primary-menu ul ul li:hover > a {
    background-color: #F9F9F9;
    padding-left: 15px;
    color: #CF000F;
}

#primary-menu ul ul li {
    border-top: 1px solid #eaeaea;
}

.button.button-large.button-circle {
    margin-top: 12px;
    margin-bottom: 5px;
}
#header.sticky-header:not(.static-sticky), #header.sticky-header:not(.static-sticky) #header-wrap, #header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) #logo img {
    height: 80px;
    padding-top: 4px;
    padding-bottom: 11px;
}
#primary-menu ul li:hover > a, #primary-menu ul li.current > a {
    color: #CF000F;
}
#primary-menu.primary-menu-cust ul li:hover > a, #primary-menu.primary-menu-cust ul li.current > a {
    color: #319202;
}

.button-border.button-red.button-red-cust {
    color: #C02942;
    border-color: #C02942;
    margin-top: 15px;
}
.button-border.button-green.button-green-cust {
    margin-top: 15px;
}
/*img.img-mmbr{
    width:60%;
}*/
.section-scroll {
    position: relative;
    margin: 60px 0;
    padding: 60px 0;
    background-color: #e8e8e8 !important;
    overflow: auto;
    height: auto;
}
.panel-body-cust{
    padding:10px;
    /*background-color: #f7f7f7;
    border-radius: 5px;
    border:1px solid #ededed;*/
}
.bg{
    background-color: #d6d6d6;
}
form{
    margin-bottom: 0px;
}
#primary-menu ul li > a i {
    font-size: 25px;
}
h3.h3-cust{
    color: #fff;
    font-weight: 600;
    line-height: 1.5;
    margin: 0 0 10px 0;
    font-family: 'Raleway', sans-serif;
}
h3.h3-cust-mini{
    color: #444;
    font-weight: 600;
    line-height: 1.5;
    margin: 0 0 10px 0;
    font-family: 'Raleway', sans-serif;
}
#page-title span {
    margin-top: 5px;
    color: #e8e8e8;
}
#page-title{
    padding-top:55px;
    height: 154px;
}
.thumbnail.thumbnail-cust {
    margin-bottom: 0px;
}
.img-thumbnail {
    max-width: 150px;
    display: block;
    max-width: 70%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}
.hr-cust{
    margin-top: 10px;
    margin-bottom: 10px;
}
hr.hr-cust-bold{
    border-top:2px solid #eeeeee;
    margin-top: 10px;
    margin-bottom: 10px;
}
.breadcrumb > .active {
    color: #fff;
}
.breadcrumb a {
    color: #cccccc;
}
.breadcrumb a:hover {
    color: #eabf12;
}
.line.line-sm.line.line-sm-cust {
    margin: 10px 0;
    border-top: 1px solid #c4c4c4;
}
a.a-cust {
    text-decoration: none !important;
    color: #C02942;
}
a.a-cust:hover {
    text-decoration: none !important;
    color: #a8a8a8;
}
.table-responsive {
    overflow-x:hidden;
    min-height: 0.01%;
}
.bg-grey{
    background-color: #f9f9f9;
    border-top:1px solid #e8e8e8;
    border-bottom:1px solid #e8e8e8;
    padding:10px;
}
.form-horizontal .form-group {
    margin-left: 0px;
    margin-right: 0px;
    padding:10px;
    margin-bottom: 0px;
}
.bg-warning {
    background-color: #fcf8e3;
    padding: 10px;
}
.text-danger {
    color: #e5000f;
}
p{
    margin-bottom: 10px;
}
.divider {
    margin: 10px 0;
}
.font-size-15{
    font-size: 20px;
}
.content-wrap {
    position: relative;
    padding-top: 40px;
    padding-bottom: 5px;
}
#gotoTop:hover {
    background-color: #c9302c;
}
#gotoTop.gotoTop-cust:hover {
    background-color: #59BA41;
}
#content{
    /*background-color: #f2f2f2;*/
}
.full-white {
    position: relative;
    margin-top: 40px;
    margin-bottom: 40px;
    padding: 20px;
    background-color: rgb(255,255,255);
    border: 1px solid rgba(0,0,0,0.1);
    border-radius: 7px;
    box-shadow: 0 1px 8px rgba(0,0,0,0.1);
    height: auto;
}
.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
    margin-top: 2px;
}
.img-btn{
    width: 180px;
    margin: auto;
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
    border-radius: 20px;
}
.img-btn:hover{
    width: 180px;
    margin: auto;
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
    border-radius: 20px;
    box-shadow: 2px 2px 10px #b6b4b4;
    opacity: .8;
    transition: .5s;
}

/*mobile*/
@media (max-width: 767px){
    .col_full{
        margin-bottom: 0px !important;
    }
}
@media (max-width: 991px){

    img.lebar{
        width:20%;
    }
    .float-right{
        float:none;
    }
    img.img-mmbr{
        width:40%;
    }
    #logo {
        display: block;
        height: 70px;
        float: none;
        margin: 0 auto 0 !important;
        max-width: none;
        text-align: center;
        border: 0 !important;
        padding: 0 !important;
        margin-top: 0px !important;
    }
    #header, #header-wrap, #header.sticky-style-2, #header.sticky-style-3, #header.sticky-style-2 #header-wrap, #header.sticky-style-3 #header-wrap {
        height: auto !important;
        padding-bottom: 5px !important;
        padding-top: 5px !important;
        box-sizing: border-box;
    }
    #primary-menu-trigger {
        opacity: 1;
        pointer-events: auto;
        top: 10px;
        margin-top: 0;
        left: 0;
        z-index: 1;
    }

    body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > ul > li:hover a, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > ul > li.current a, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > div > ul > li:hover a, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > div > ul > li.current a {
        color: #CF000F !important;
    }
    body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu.primary-menu-cust > ul > li:hover a, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu.primary-menu-cust > ul > li.current a, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu.primary-menu-cust > div > ul > li:hover a, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu.primary-menu-cust > div > ul > li.current a {
        color: #319202 !important;
    }
    #primary-menu ul ul:not(.mega-menu-column), #primary-menu ul li .mega-menu-content {

        width: 250px;
        background-color: #FFF;
        box-shadow: none !important;
        border: none !important;
        border-top: 2px solid #CF000F;
     
    }
    body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul li, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul ul, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul li .mega-menu-content, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul ul li, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul li .mega-menu-content ul ul, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul li .mega-menu-content.col-2 > ul, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul li .mega-menu-content.col-3 > ul, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul li .mega-menu-content.col-4 > ul, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul li .mega-menu-content.col-5 > ul, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul li .mega-menu-content.style-2 li {
        border-top-color: #EEE !important;
        width: 100%;
    }
    .button-border.button-red.button-red-cust {
        margin-left: auto;
        margin-right: auto;
    }
    .button-border.button-green.button-green-cust {
        margin-left: auto;
        margin-right: auto;
    }
    .col-md-2-mobile{
        width:20%;
        float: left;
        display: block;
        margin:0 auto;

    }
    .col-md-8-mobile{
        width:70%;
        float:right;
        display: block;
        margin:0 auto;
    }
}
@media (max-width: 767px){
    .table-responsive {
        overflow-x:auto;
        min-height: 0.01%;
    }
}
@media (max-width: 479px){
    #header, #header-wrap, #logo img {
        height: 80px;
        padding-top: 2px;
        padding-bottom: 19px;
    }
}